A:Link		{
		text-decoration : none;
		color : #FFFFF5;}
A:Visited	{
		text-decoration : none;
		color : #FFFFF5;}
A:Active	{
		text-decoration : none;
		color : #FFFFF5;}
A:Hover		{
		text-decoration : underline;
		color : #FFFFF5;}

body 		{
		font: 10pt Verdana, Arial, sans-serif;
		margin: 0px; 
		background-color: #D5205B;
		color: #FFFFFF;
		}

P			{
		font-size : 10pt;
		font-family : Verdana, Arial, sans-serif;
		color : #FFFFFF;}

UL			{
		font-size : 10pt;
		font-family : Verdana, Arial, sans-serif;
		color : #FFFFFF;}
		
OL			{
		font-size : 10pt;
		font-family : Verdana, Arial, sans-serif;
		color : #FFFFFF;}

LI			{
		font-size : 10pt;
		font-family : Verdana, Arial, sans-serif;
		color : #000000;}
		
TD			{
		font-size : 10pt;
		font-family : Verdana, Arial, sans-serif;
		color : #000000;}
		
H1			{
		font-size : 36pt;
		font-family : Tahoma, Helvetica, sans-serif;
		font-weight : bold;
		color : #000000;}

H2			{
		font-size : 24pt;
		font-family : Tahoma, Helvetica, sans-serif;
		font-weight : bold;
		color : #000000;}

H3			{
		font-size : 18pt;
		font-family : Tahoma, Helvetica, sans-serif;
		font-weight : bold;
		color : #000000;}
		
H4			{
		font-size : 14pt;
		font-family : Tahoma, Helvetica, sans-serif;
		font-weight : bold;
		color : #000000;}
		
H5			{
		font-size : 12pt;
		font-family : Tahoma, Helvetica, sans-serif;
		font-weight : bold;
		color : #000000;}
		
H6			{
		font-size : 8pt;
		font-family : Tahoma, Helvetica, sans-serif;
		font-weight : bold;
		color : #000000;}
		
